
/* CSS Document */

h3#rscTitle span {
	font-size:12px;
	font-weight:normal;
}





.rOutline span {
	width:auto !important;
	white-space:normal !important;
	float:none !important;
	text-align:left !important;
	text-indent:-1em;
	padding-left:1em;
	margin:4px 0 0;
	font-size:12px;
	color:#666;
}

.rOutline  li table {
	width:610px !important;
}

.rOutline  li td {
	width:10% !important;
}





.rOutline  li span {
	float:left;
	display:block;
	margin:0;
	padding:0;
	line-height:110%;
	text-align:right;
	width:120px !important;
	white-space:nowrap;
	letter-spacing:3px;
	
}


.profileBox {
	margin:0 20px;
	width:787px;
}

#kichijoji dl {
	float:left;
	width:490px;
}

#ikebukuro dl {
	float:right;
	width:520px;
}

.profileBox dt {
	font-weight:bold;
}

.profileBox dd {
	margin:0 0 20px 12px;
}

#kichijoji img {
	display:block;
	float:right;
	margin:20px 0 0;
}

#ikebukuro img {
	display:block;
	float:left;
	margin:20px 0 0 60px;
}



#graph04 {
	padding-left:44px;
}

#graph05 {
	padding-left:84px;
}


#ufjCaution {
	margin:0 0 30px;
	padding:0;
	text-indent:-3em;
	padding-left:3em;
}

#rGaiyo dt {
	width:20%;
}
#rGaiyo dd {
	width:76%;
}
